package com.ejie.p06b.datatype.logic;

import java.io.Serializable;
import java.util.ArrayList;

/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (01/06/07)
 */
public class P06BCorredorListasAux implements Serializable {
	
	/**
	 * @return Returns the listaAdministradores.
	 */
	public ArrayList getListaAdministradores() {
		return listaAdministradores;
	}
	/**
	 * @param listaAdministradores The listaAdministradores to set.
	 */
	public void setListaAdministradores(ArrayList listaAdministradores) {
		this.listaAdministradores = listaAdministradores;
	}
	/**
	 * @return Returns the listaOrganos.
	 */
	public ArrayList getListaOrganos() {
		return listaOrganos;
	}
	/**
	 * @param listaOrganos The listaOrganos to set.
	 */
	public void setListaOrganos(ArrayList listaOrganos) {
		this.listaOrganos = listaOrganos;
	}
	/**
	 * @return Returns the listaSocios.
	 */
	public ArrayList getListaSocios() {
		return listaSocios;
	}
	/**
	 * @param listaSocios The listaSocios to set.
	 */
	public void setListaSocios(ArrayList listaSocios) {
		this.listaSocios = listaSocios;
	}
	
	/**
	 * @return Returns the listaSociosIndirec.
	 */
	public ArrayList getListaSociosIndirec() {
		return listaSociosIndirec;
	}
	/**
	 * @param listaSociosIndirec The listaSociosIndirec to set.
	 */
	public void setListaSociosIndirec(ArrayList listaSociosIndirec) {
		this.listaSociosIndirec = listaSociosIndirec;
	}
	
	/**
	 * @return Returns the listaAuxExternos.
	 */
	public ArrayList getListaAuxExternos() {
		return listaAuxExternos;
	}
	/**
	 * @param listaAuxExternos The listaAuxExternos to set.
	 */
	public void setListaAuxExternos(ArrayList listaAuxExternos) {
		this.listaAuxExternos = listaAuxExternos;
	}

	/**
	 * @return Returns the listaDirecTec.
	 */
	public ArrayList getListaDirecTec() {
		return listaDirecTec;
	}
	/**
	 * @param listaDirecTec The listaDirecTec to set.
	 */
	public void setListaDirecTec(ArrayList listaDirecTec) {
		this.listaDirecTec = listaDirecTec;
	}
	
	/**
	 * @return Returns the listaOtrosDirec.
	 */
	public ArrayList getListaOtrosDirec() {
		return listaOtrosDirec;
	}
	/**
	 * @param listaOtrosDirec The listaOtrosDirec to set.
	 */
	public void setListaOtrosDirec(ArrayList listaOtrosDirec) {
		this.listaOtrosDirec = listaOtrosDirec;
	}
	
	/**
	 * @return Returns the listaSucursales.
	 */
	public ArrayList getListaSucursales() {
		return listaSucursales;
	}
	/**
	 * @param listaSucursales The listaSucursales to set.
	 */
	public void setListaSucursales(ArrayList listaSucursales) {
		this.listaSucursales = listaSucursales;
	}
	
	/**
	 * @return Returns the listaDefCliente.
	 */
	public ArrayList getListaDefCliente() {
		return listaDefCliente;
	}
	/**
	 * @param listaDefCliente The listaDefCliente to set.
	 */
	public void setListaDefCliente(ArrayList listaDefCliente) {
		this.listaDefCliente = listaDefCliente;
	}
	
	/**
	 * @return Returns the listaDepAtCliente.
	 */
	public ArrayList getListaDepAtCliente() {
		return listaDepAtCliente;
	}
	/**
	 * @param listaDepAtCliente The listaDepAtCliente to set.
	 */
	public void setListaDepAtCliente(ArrayList listaDepAtCliente) {
		this.listaDepAtCliente = listaDepAtCliente;
	}

	
	public ArrayList getListaEVs() {
		return listaEVs;
	}
	public void setListaEVs(ArrayList ListaEVs) {
		this.listaEVs = ListaEVs;
	}


	private ArrayList listaSocios = new ArrayList();
	private ArrayList listaSociosIndirec = new ArrayList();
	private ArrayList listaAuxExternos = new ArrayList();
	private ArrayList listaAdministradores = new ArrayList();
	private ArrayList listaOrganos = new ArrayList();
	private ArrayList listaDirecTec = new ArrayList();
	private ArrayList listaOtrosDirec = new ArrayList();
	private ArrayList listaSucursales = new ArrayList();
	private ArrayList listaDefCliente = new ArrayList();
	private ArrayList listaDepAtCliente = new ArrayList();
	private ArrayList listaEVs = new ArrayList();
	
}
